@charset "UTF-8";
/* CSS Document */

#container.Allergie {
  width: 890px;
  margin-right: auto;
  margin-left: auto;
  color: #333;
  font-size: 16px;
}
#container.Allergie h1,
#container.Allergie h2,
#container.Allergie h3,
#container.Allergie h4,
#container.Allergie h5,
#container.Allergie p {
  text-indent: 0;
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

#container.Allergie img a {
  border-style: none;
}

#container.Allergie a img {
  border-style: none;
}

#container.Allergie a {
  color: #6cbb63;
  text-decoration: none;
  border: none;
}

#container.Allergie a:hover,
a:active {
  text-decoration: underline;
  color: #0c9c66;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/*タイトル・リード ---------------------------------------*/
#container.Allergie h1 {
  margin-bottom: 10px;
}
#container.Allergie .releaseday {
  font-size: 13px;
  text-align: right;
  margin-bottom: 60px;
  margin-top: 10px;
}
#container.Allergie .read-text {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 55px;
}

/*見出し・テキスト ---------------------------------------*/
#container.Allergie h2.headline {
  border-left: 6px solid #6bbc64;
  font-size: 20px;
  font-weight: bold;
  color: #6bbc64;
  margin-top: 50px;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  padding-top: 9px;
  padding-right: 0;
  padding-bottom: 9px;
  padding-left: 10px;
}
#container.Allergie h3 {
}
#container.Allergie h4 {
}

#container.Allergie p.text {
  font-size: 16px;
  line-height: 1.6em;
}

/*テーマ ---------------------------------------*/
#container.Allergie div#theme-title {
  background: url(../images/line_01.jpg) left top no-repeat;
  text-align: center;
  display: block;
  padding: 0px;
}
#container.Allergie div#theme-title::after {
  content: url(../images/line_01.jpg);
  display: block;
}
#container.Allergie p.theme-text {
  letter-spacing: 0.03em;
  color: #5ac051;
  font-size: 24px;
  font-weight: bold;
  background-image: url(../images/icon_01.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  text-align: left;
  display: inline-block;
  padding-left: 90px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 35px;
  margin-bottom: 15px;
}

/*この先生に聞きました！ ---------------------------------------*/
#container.Allergie .section3 {
  margin-top: 70px;
}

#container.Allergie .section3 h2.doctor {
  background-color: #6cbb63;
  display: inline-block;
  position: relative;
  height: 40px;
  width: 320px;
  border-radius: 20px;
  left: 0px;
  top: 0px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 2em;
  font-weight: bold;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}
#container.Allergie .section3 h2.doctor::after {
  content: "";
  position: absolute;
  margin: 0;
  bottom: -31px;
  left: 139px;
  width: 0;
  height: 0;
  border-top: 40px solid #6cbb63;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  transform: rotate(22deg);
}
#container.Allergie .section3 .doctor-box {
  border: 1px dotted #88c880;
  border-radius: 0px 20px 20px 20px;
  left: 0px;
  top: 20px;
  margin-top: -12px;
  padding-top: 34px;
  padding-right: 22px;
  padding-bottom: 22px;
  padding-left: 22px;
}
#container.Allergie .section3 p.doctor-photo {
  float: left;
  width: 225px;
}
#container.Allergie .section3 .doctor-txt {
}
#container.Allergie .section3 .doctor-txt .drTitle {
  margin-bottom: 10px;
}
#container.Allergie .section3 .doctor-txt .drName {
  margin-bottom: 30px;
}
#container.Allergie .section3 .doctor-txt .drName span {
  font-size: 24px;
  margin-right: 6px;
}
#container.Allergie .section3 .doctor-txt .drProf {
}

/*身近にあるアレルギー原因物質 ---------------------------------------*/
#container.Allergie .title2nd {
  margin-top: 80px;
  clear: both;
  background-color: #e1fbe7;
  border-radius: 15px;
  padding-top: 5px;
  padding-bottom: 24px;
}
#container.Allergie .title2nd .t2ndTtl {
  width: 846px;
  margin-right: auto;
  margin-left: auto;
}
#container.Allergie .title2nd .t2ndTxt {
  background-color: #f7fff6;
  border-radius: 15px;
  width: 816px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
}
#container.Allergie .title2nd .t2ndTxt p {
}

#container.Allergie .title3rd {
  position: relative;
  margin-top: 60px;
}
#container.Allergie .title3rd .t3img {
  position: absolute;
  top: 3px;
  right: 0px;
}
#container.Allergie .title3rd .t3st1 {
  background-color: #fff;
  display: inline-block;
  position: relative;
  height: 42px;
  width: 340px;
  border-radius: 20px;
  top: 0px;
  font-size: 20px;
  color: #06905f;
  text-align: center;
  line-height: 2em;
  font-weight: bold;
  margin: 0px;
  border: 1px dotted #06905f;
  margin-bottom: 12px;
}
#container.Allergie .title3rd .t3st1::after {
  content: url(../images/fukidashi.png);
  position: absolute;
  margin: 0;
  bottom: 4px;
  left: 130px;
  width: 0;
  height: 0;
}
#container.Allergie .title3rd .t3st2 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  background-color: #06905f;
  line-height: 1em;
  padding-top: 10px;
  padding-right: 13px;
  padding-bottom: 10px;
  padding-left: 13px;
  margin-bottom: 20px;
  border-radius: 6px;
}
#container.Allergie .title3rd .t3txt {
  width: 525px;
}

/*身近にあるアレルギー原因物質　1-7 ---------------------------------------*/
#container.Allergie .cause-box {
  overflow: hidden;
  border: #d9f6d5 solid 3px;
  margin-top: 50px;
  padding: 24px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background-repeat: no-repeat;
}
#container.Allergie .cause-box .causeTitle {
  overflow: hidden;
  font-size: 24px;
  padding-left: 84px;
  margin-bottom: 6px;
  color: #5ac051;
  font-weight: lighter;
  height: 64px;
  display: block;
  padding-top: 7px;
  background-repeat: no-repeat;
  background-position: left top;
}
#container.Allergie .cause-box .causeTitle span.txS {
  font-size: 16px;
  color: #000;
  font-weight: normal;
  display: block;
}
#container.Allergie .cause-box .txtBox {
  width: 640px;
  display: block;
}
#container.Allergie .cause-box#cause05 .txtBox,
#container.Allergie .cause-box#cause07 .txtBox {
  width: 100%;
}
#container.Allergie a.cbLink {
  color: #6cbb63;
  text-decoration: none;
  border: none;
  background-image: url(../images/ar_01of.png);
  background-position: left top;
  padding-left: 32px;
  padding-right: 0px;
  display: block;
  background-repeat: no-repeat;
  line-height: 1em;
  margin-top: 6px;
}

#container.Allergie a.cbLink:hover,
#container.Allergie a.cbLinka:active {
  text-decoration: underline;
  color: #0c9c66;
  background-image: url(../images/ar_01on.png);
}

#container.Allergie .cause-box#cause01 {
  background-image: url(../images/img_02.png);
  background-position: right 24px bottom 36px;
}
#container.Allergie .cause-box#cause02 {
  background-image: url(../images/img_03.png);
  background-position: right 24px bottom 24px;
}
#container.Allergie .cause-box#cause03 {
  background-image: url(../images/img_04.png);
  background-position: right 18px bottom 36px;
}
#container.Allergie .cause-box#cause04 {
  background-image: url(../images/img_05.png);
  background-position: right 36px bottom 24px;
}
#container.Allergie .cause-box#cause05 {
  background-image: none;
}
#container.Allergie .cause-box#cause06 {
  background-image: url(../images/img_06.png);
  background-position: right 24px bottom 24px;
}
#container.Allergie .cause-box#cause07 {
  background-image: none;
}
#container.Allergie .cause-box#cause01 .causeTitle {
  background-image: url(../images/ico_01.png);
}
#container.Allergie .cause-box#cause02 .causeTitle {
  background-image: url(../images/ico_02.png);
}
#container.Allergie .cause-box#cause03 .causeTitle {
  background-image: url(../images/ico_03.png);
}
#container.Allergie .cause-box#cause04 .causeTitle {
  background-image: url(../images/ico_04.png);
}
#container.Allergie .cause-box#cause05 .causeTitle {
  background-image: url(../images/ico_05.png);
}
#container.Allergie .cause-box#cause06 .causeTitle {
  background-image: url(../images/ico_06.png);
}
#container.Allergie .cause-box#cause07 .causeTitle {
  background-image: url(../images/ico_07.png);
}

#container.Allergie .search-box {
  overflow: hidden;
  border: #6cbb63 solid 1px;
  margin-top: 50px;
  padding: 24px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#container.Allergie .search-box .searchTitle {
  font-size: 24px;
  color: #5ac051;
  height: 24px;
  display: block;
  background-image: url(../images/icon_02.png);
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 0px;
  padding-left: 45px;
  padding-bottom: 24px;
  margin-bottom: 0px;
}
#container.Allergie .search-box .searchTitle::after {
  content: "";
  background-image: url(../images/line_02.gif);
  display: block;
  width: 100%;
  height: 5px;
  margin-top: 6px;
  margin-left: -45px;
}
#container.Allergie .search-box .search-txt {
  margin-top: 30px;
  margin-bottom: 45px;
}
#container.Allergie .search-box .searchList {
}
#container.Allergie .search-box .searchList ul {
  float: left;
  width: 20%;
}
#container.Allergie .search-box .searchList ul li {
  list-style-type: none; /*点を非表示*/
  position: relative; /*基準位置*/
  padding-left: 0.8em;
  margin-bottom: 4px;
}
#container.Allergie .search-box .searchList ul li:before {
  border-radius: 50%; /*丸くする*/
  width: 6px; /*点の幅*/
  height: 6px; /*点の高さ*/
  display: block;
  position: absolute; /*絶対配置*/
  left: 0; /*点の位置*/
  top: 0.5em; /*点の位置*/
  content: "";
  background: #dbead9;
}

/*「アレルギー」QA ---------------------------------------*/
#container.Allergie .qa-box {
}
#container.Allergie .qa-box .qaTopic {
  background-image: url(../images/title_03.png);
  background-repeat: no-repeat;
  background-position: 20px center;
  background-color: #50baac;
  border-radius: 5px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;

  margin: 50px 0 20px 0;
  width: 100%;
  height: 50px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}

#container.Allergie .qa-box .qaRead {
  font-weight: bold;
  line-height: 1.6em;
}
#container.Allergie .qa-box .qaRead,
#container.Allergie .qa-box .qaTxt {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom-width: 3px;
  border-bottom-style: dotted;
  border-bottom-color: #46b1a2;
}
#container.Allergie .qa-box .qaSt {
  margin-top: 0;
  font-weight: lighter;
  height: 36px;
  padding: 15px 0 0 45px;
  margin-bottom: 18px;
  font-size: 18px;
  color: #50bead;
}
#container.Allergie .qa-box .qaSt.qa01 {
  background: url(../images/ico_q1.png) left center no-repeat;
}
#container.Allergie .qa-box .qaSt.qa02 {
  background: url(../images/ico_q2.png) left center no-repeat;
}
#container.Allergie .qa-box .qaSt.qa03 {
  background: url(../images/ico_q3.png) left center no-repeat;
}
#container.Allergie .qa-box .qaTxt {
}
